<?php
/**
 * Template part for displaying Hero Content
 *
 * @package Weddi_Pro
 */

$weddi_pro_visibility = weddi_pro_gtm( 'weddi_pro_contact_form_visibility' );

if ( ! weddi_pro_display_section( $weddi_pro_visibility ) ) {
	return;
}

get_template_part( 'template-parts/contact-form/content-contact' );
